

	.landing_page { background-color:transparent !important; }
	.landing_page .banner { background-color:transparent; background:url(//content.harstatic.com/img/bgs/Region-Landing-Banner-image.jpg) top center no-repeat; }
	.landing_page .banner_inner { padding-top:180px; height:252px; background:url(//content.harstatic.com/img/bgs/Region-Landing-Banner-Mask.png) top center no-repeat; }
	.landing_page .logo { left:0px; top:5px; width:90px; height:90px; }	
	.landing_page .logo img { margin-top: 5px; }
	.m_srch_Hdng h2 { font-weight:400 !important; }
	h2.thiner { font-weight:300 !important; }
	.sec_headings h2,
	.mrkt_title h2.thiner { font-weight:400 !important; }
	.landing_page .banner_text .l1 { font-size:22px; font-weight:400 !important; }
	.landing_page .banner_text { padding-top:10px; }
	.landing_page .grd_bx { margin-top:10px; }
	.mrkt_title { padding-bottom:20px; }
	.sec_headings h2,
	.mrkt_title h2 { color:#0B50D2 !important; font-size:30px !important; line-height: 120%; }
	.margin_50pxT { margin-top:-50px !important; }
	.landing_page .cities_selector { background:none; padding-left:95px; padding-top:11px; }
	.landing_page .bfh-selectbox-option { margin-right:5px; }
	.landing_page .bfh-selectbox-toggle { color:#becaf2 !important; }
	.landing_page .cities_selector .bfh-selectbox > .bfh-selectbox-toggle > .bfh-selectbox-option
	 { font-weight:500 !important; color:#becaf2 !important; font-family:"effra",sans-serif; font-size:22px;  }
	 .landing_page .bfh-selectbox-toggle .fa { font-size:11px !important; }
	 .landing_page .bfh-selectbox-options a:hover {  background-color:#00188b !important; }
	 #map_canvas { height:450px; border:12px solid #d0d0d0; border-left:0px; border-right:0px; }
	 

	 
	 /* new style header */ 
	.mod_header { 
		height:206px;
		padding: 0px;
		padding-top: 130px;
		background-position:center center !important; background-repeat: no-repeat; background-size: cover !important; 
	}
	.mod_header .mod_header_inner {
	 	/*background-color: rgba(0,0,0,0.5);*/ height:206px;	 	
	 	text-align: left;
	}
	.mod_header_text { background-color: rgba(0,0,0,0.3); height:206px;}
	.mod_header_l1 h2 .thiner { font-weight:300 !important; }
	.mod_header_l1 h2{ color:#FFF; font-size:55px; }
	.mod_header_l1 { padding-bottom:10px; }
	.mod_header_l2 h4{ color:#FFF; font-size:22px; font-weight:400 !important; line-height: 26px; }
	.mod_text_container { width:60%; margin-top:21px; }
	.mod_search_container {
		width:324px; padding:20px;
		position: absolute;
		top:-80px;
		left: auto;
		right:0px;
		background-color:#FFF; 
		border-radius:0px; 
		min-height:380px;
		-webkit-box-shadow: 0px 0px 22px 0px rgba(50, 50, 50, 0.39);
		-moz-box-shadow:    0px 0px 22px 0px rgba(50, 50, 50, 0.39);
		box-shadow:         0px 0px 22px 0px rgba(50, 50, 50, 0.39);
		text-align:center;
		padding-bottom:20px;
	}
	.mod_header .mod_header_inner .container { position: relative; }
	.mod_search_container label.mod_label { text-align: left; margin: 5px 5px 0px 5px; }
	.mod_search_container select { color:#9d9d9d; }
	.mod_header input[type="text"].mod_main_srch{
		border:2px solid #0B50D2;
		background-color:#FFF; 
		-webkit-border-radius: 4px;
		   -moz-border-radius: 4px;
				border-radius: 4px;
		-moz-box-shadow      : .0px .0px 0.0px 0.0px rgba(0, 0, 0, 0.0) inset;
		-webkit-box-shadow   : .0px .0px 0.0px 0.0px rgba(0, 0, 0, 0.0) inset;
		box-shadow           : .0px .0px 0.0px 0.0px rgba(0, 0, 0, 0.0) inset;
		margin:5px 5px 25px 5px;
		padding: 15px 10px;
	}
	
	.schooladdressbox {
		border:2px solid #0B50D2;
		background-color:#FFF; 
		-webkit-border-radius: 4px;
		   -moz-border-radius: 4px;
				border-radius: 4px;
		-moz-box-shadow      : .0px .0px 0.0px 0.0px rgba(0, 0, 0, 0.0) inset;
		-webkit-box-shadow   : .0px .0px 0.0px 0.0px rgba(0, 0, 0, 0.0) inset;
		box-shadow           : .0px .0px 0.0px 0.0px rgba(0, 0, 0, 0.0) inset;
		margin:5px 5px 25px 5px;
		padding: 15px 10px;
	}
	
	#GPA_results {
	
	margin-top:24px;
	
	}
	
	
	.mod_header input[type="text"].mod_normal_srch,
	.mod_header select {
		border:2px solid #b1b1b1;
		background-color:#FFF; 
		-webkit-border-radius: 4px;
		   -moz-border-radius: 4px;
				border-radius: 4px;
		-moz-box-shadow      : .0px .0px 0.0px 0.0px rgba(0, 0, 0, 0.0) inset;
		-webkit-box-shadow   : .0px .0px 0.0px 0.0px rgba(0, 0, 0, 0.0) inset;
		box-shadow           : .0px .0px 0.0px 0.0px rgba(0, 0, 0, 0.0) inset;
		margin:0px 5px 5px 5px;		
		height: 38px;
		
		width: 98%;
	}
	.modpad { padding: 15px 10px; }
	.mod_header select { width:98%; padding:0px 5px; }
	.mod_normal_checkbox label{ display: block !important; text-align: left; }
	.mod_header .morefilters { font-size: 16px; font-weight: bold; }
	.mod_btns { margin-top:0px; }
	.mod_normal_checkbox input[type="radio"] { margin: 0px 0px 0px 10px; }
	.mod_normal_checkbox .checkbox { margin: 0px 0px 0px 10px;}
	
	
	.neighborhood_hd .mod_search_container { min-height: 280px; top:-90px; }
	.mod_normal_checkbox { text-align: left; }

	.bold {
	    font-size: 14px;
	    font-weight: bold;
	}
	.color-blue {
	    color: #0b50d2;
	}
	.mod_header_inner form { margin-bottom: 0px; }	
	
	a.srch_btn { 
		text-align:center; 
		height:26px; 
		width:75px; 
		background-color:#0B50D2; 
		line-height:26px; color:#FFF; 
		border-radius:4px; 
		margin-top:0px; 
		margin:5px;
		padding-left: 50px;
		padding-right: 50px;
		display: inline-block;
		}
	a.srchbox_btn { 
		height:26px; 
		width:75px; 
		background-color:#0B50D2; 
		line-height:26px; color:#FFF; 
		border-radius:4px; 
		margin-top:0px; margin:5px; 
		padding:12px 50px;
		font-size:18px;
		display: inline-block;
		text-align: center;
		}
	
	.mod_text_container .mod_header_l1 h2  { text-shadow:0px 1px 2px rgba(0,0,0,0.30); }
	
	
	.mrg0 { margin: 0px !important; }
	/* new property cart */
	.multicols_cart { margin: 10px; width: 256px; float: left; }
	.mc_img_cntr  { height: 160px; width: 100%; overflow: hidden; position: relative; border-bottom: 3px solid #ffffff; }
	.multicols_cart img {
		-webkit-border-radius		:4px 4px 0px 0px;
				-moz-border-radius	:4px 4px 0px 0px;
					border-radius	:4px 4px 0px 0px;
	}
	.mc_price_cntr { position: absolute; height:45px; top:auto; bottom: 0px; left: 0px; right: 0px; background: url(//content.harstatic.com/img/common/listing_card_overlay_gradient.png) repeat-x;  }
	.mc_price_inner { font-weight: normal !important; padding: 0px !important;  }
	.mc_price { font-size:28px; color: #ffffff; font-family: "effra",helvetica, arial; padding-left: 5px; text-shadow: 0px 2px 0px rgba(0,0,0,0.25); }
	.mc_content{
		-webkit-border-radius		: 0px 0px 4px 4px;
				-moz-border-radius	: 0px 0px 4px 4px;
					border-radius	: 0px 0px 4px 4px;
					background-color: #FDFDFD;
					border: 1px solid #E0E0E0;
					border-top: 0px;
	}
	#homevaluelist .mc_content{ min-height:205px; }
	.mc_title_long { min-height: 80px; }
	.mc_title { border-bottom: 1px solid #E0E0E0; padding: 10px; }
	.mc_title .npit_l1 { font-size: 18px; font-weight: 500; clear: both; display: block;  }
	.mc_title .npit_l2 { font-size: 12px; color: #799FE6; line-height: normal; }
	.mc_lastrow { font-weight: bold; color:#757575; line-height: normal; padding: 10px; }
	.mc_specs { border-bottom: 1px solid #E0E0E0; }
	.mc_specs .col50prs { min-height: 79px; }
	.brdr_right  { border-right: 1px solid #E0E0E0; }
	.brdr_left  { border-left: 1px solid #E0E0E0; }
	.mcis_row { clear: both; line-height: normal; padding-top: 10px; }
	.mcis_value { color:#212121; font-size: 16px; font-weight: bold; line-height: normal; display: block; clear: both; padding-top: 10px; }
	.mcis_title { color:#757575; font-size: 12px; line-height: normal;  }
	.mcis_row:last-child { padding-bottom: 0px; }	
	.multicols_cart.status_active .mc_img_cntr       		{ border-color:#028361; }		
	.multicols_cart.status_pending .mc_img_cntr      		{ border-color:#f8c400; }		
	.multicols_cart.status_option_pending .mc_img_cntr      { border-color:#f8c400; }		
	.multicols_cart.status_pending_continue .mc_img_cntr	{ border-color:#f99e00; }	
	.multicols_cart.status_sold .mc_img_cntr       			{ border-color:#c51a08; }
	.multicols_cart:hover .mc_content, .multicols_cart:hover .mc_specs > .col50prs.brdr_left { border-color:#799fe6; }
	.multicols_cart:hover .mc_specs > div.col50prs.brdr_right + div.col50prs.brdr_left { border-color: #E0E0E0; }
	/* new property cart ended */

.question_block {
	-webkit-border-radius		:4px;
			-moz-border-radius	:4px;
				border-radius	:4px;
				background-color: #FFFFFF;
				border: 1px solid #e0e0e0; 
	clear:both;
	padding: 10px; 
	margin: 11px 0px; position: relative; }
.question_block .art_title {padding-bottom:0; margin-bottom:0}
.qb_q { font-size: 16px; color:#424242; display: block; clear: both; font-weight: bold; padding-right: 50px; }

.qb_time { clear: both; color: #838383; }
.qb_time a{  color: #464646; }
.qb_time a:hover{  color: #063ba0 !important; }
.qb_hearticon { position: absolute; right: 10px; left: auto; top: 10px; background-color:#7e7e7e;
		-webkit-border-radius	:50%;
			-moz-border-radius	:50%;
				border-radius	:50%;
				width: 40px;
				height: 40px;
				text-align: center;
				line-height: 40px;
}
.qb_hearticon span { color: #ffffff; line-height: 42px; font-size: 22px; }
.articals { padding: 20px 0px 20px 0px; margin-right: 20px;  }
.art_title { color: #464646; font-size: 16px; display: block; border-bottom: 1px solid #f6f6f6; padding-bottom: 8px; margin-bottom:2px; }
.art_info { color: #b7b7b7; }
.calc_label {
    font-size: 12px;
    text-align: right;
}
.calculator { background-color: #fafafa; }
.art_img { width: 60px; height: 60px; 
-webkit-border-radius:50%;
-moz-border-radius	:50%;
border-radius	:50%;
float: left;
background-size: cover; margin-right:15px;
}
Ω

/* for mortgage landing page */
.articals { padding: 20px 0px 20px 0px; margin-right: 20px;  }
.art_title { color: #464646; font-size: 16px; display: block; border-bottom: 1px solid #f6f6f6; padding-bottom: 8px; margin-bottom:2px; }
.art_info { color: #b7b7b7; }
.calc_label {
    font-size: 12px;
    text-align: right;
}
.calculator { background-color: #fafafa; }
.art_img { width: 60px; height: 60px; 
-webkit-border-radius:50%;
-moz-border-radius	:50%;
border-radius	:50%;
float: left;
background-size: cover; margin-right:15px;
}
.simplebluebox { background-color: #e8edfc;
    border: 2px solid #c4c9fd}
.bottomlinks { font-family:"effra",sans-serif;font-size:16px; font-weight:300 !important; display: block; padding: 5px 0px; }

.question_block .author_pic{float: left;}

.listed_btns .text-left.col-md-3.col-xs-12.col-sm-6{box-sizing:border-box;}

#bioSection .searchbox .btn.btn-primary{margin-bottom:5px;}
.review_header{padding-top:5px; padding-bottom:5px; border-top: 1px solid #e5e5e5;border-bottom: 1px solid #e5e5e5;}

.small_blog .img_circle_70{height:55px;width:55px;}
.small_blog.question_block .art_title{margin-right:100px;color:#0B50D2;}

.price_range .pi_style2 .block_price .price{font-size:18px;}
#LiveOpenHouse .section_heading {padding:0px !important; border:0px !important;}
#LiveOpenHouse .upc_events_contr{padding-top:20px;}

@media only screen and (max-width:430px) {
	.longfont{font-size:12px;}
}

@media only screen and (max-width:767px) {
	.listed_btns .text-left.col-md-3.col-xs-12.col-sm-6{width:49.9% !important;}
}
@media only screen and (max-width:540px) {
	.listed_btns .text-left.col-md-3.col-xs-12.col-sm-6{width:100% !important;}
	.listed_btns .btn.btn-primary.span12 > img{display:none !important;}
	.listed_btns .btn.btn-primary.span12 > br{display:none !important;}
	.listed_btns .btn.btn-primary.span12{background-color:#0b50d2 !important;color:#ffffff !important;}	
}

@media only screen and (min-width : 551px) and (max-width : 900px) {
	.mod_text_container { width: 40%; }
	.mod_text_container .mod_header_l1 h2 { font-size: 26px !important; }
}

@media only screen and (max-width:550px) {
    .small_blog.question_block{padding:7px;}
	.small_blog.question_block .author_pic{padding-left:0px !important;margin-bottom:0px !important;}
	.small_blog.question_block .art_title{margin-right:100px;font-size:14px;line-height:1.3;}
	.small_blog.question_block .qb_time{font-size:12px;line-height:1.3;margin-right:100px;display:block;clear:both;padding-top:5px;}
	.small_blog.question_block .heartpull2b{position:absolute;top:8px;right:8px;left:auto !important;}
}
	
@media only screen and (min-width : 800px) and (max-width : 900px) {
	.mod_text_container { width: 60%; }
	.mod_text_container .mod_header_l1 h2 { font-size: 30px !important; }
}
		

@media only screen and (max-width:880px){ .fc_agents{float:left;width:57%;}.fc_right{float:left;width:43%;padding:20px;} }
@media only screen and (max-width:690px){.findagent_comp{max-width:500px;}.fc_agents{float:none;width:100%;clear:both;}.fc_right{float:none;width:100%;clear:both;}.col50{padding-right:0px !important;} }
@media only screen and (max-width:480px){.fc_agents a{height:70px;} }



